<?xml version="1.0" encoding="utf-8"?>
<exercise template="diamond2">
	<title><![CDATA[I can <b>talk about my country</b>]]></title>
	<rubric id="1"><![CDATA[<b>Listen and drag the phrases to the correct spaces.</b>]]></rubric>
	<text audiostring="text_u34">
		Brazil is [enormous]. The Atlantic coast is more than 3,000 kilometres [long], and in the north, [south], and west, there are [borders] with ten different countries. The longest river is the Amazon, and Pico da Neblina is about 3,000 metres high: it’s the [highest] mountain in Brazil. The capital, Brasilia, is inland, but many of the [major] cities are on the coast. The most [famous] is Rio de Janeiro, which has Sugar Loaf mountain, Corcovado, and some great [beaches]. It is very popular with tourists.

	</text>
</exercise>

	<!-- NOTES
	
	the audio for this will be called e.g. talk_about_the_family.mp3 based on the audiostring attribute.
	 
	
	-->